/* OwnStuff */

@font-face {
  font-family: 'BaarPhilos-MVjn';
  src: url('BaarPhilos-MVjn.woff2') format('woff2');
}



html {
  scroll-behavior: smooth;
}

.bg-dark{
	background-color:palevioletred !important;
	box-shadow: 0 1px 10px -6px rgba(0, 0, 0, .42), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 4px 5px -2px rgba(0, 0, 0, .1);
}

.bg-light{
	background-color:white !important
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color:white;
}

.navbar{
	padding:0.16rem 1rem;
}

.nav-item{
	text-align:center;
	margin-left: .5rem;
	margin-right: .5rem;
	margin-bottom: .5rem;
}

@media (max-width: 767px){
.navbar-nav{
    padding-top:20px;
}	
}

.navbar-dark .navbar-nav .nav-link{
	color:white;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: .2rem;
	font-style:italic;
	text-transform:none;
	font-weight:300;
	letter-spacing: -0.3px;
}

.navbar-brand{
	width:200px;
	font-size:1.0rem;
	text-align:center;
	white-space:normal;
	font-family:BaarPhilos-MVjn;	
}
	
@media (min-width: 992px){
.nav-item.active{
	border-bottom:1px solid white;
}
 	
.nav-item:after{
	content:'';display:block;margin-bottom:-1px; width:10%;height:1px;transition:all 0.5s ease;
}

.nav-item:hover:after {
	width:100%; background:#fff;
}
}
	
.bannerpic{
	margin: 20px 0px;
	border-radius:12px;
	padding:0px;
}	

.logopic{
	width:250px;
	position:absolute;
	top:7%;
	left:36%;
	margin-left:calc(-2vw - 80px);
	display:none;
}

@media (min-width: 768px){
.logopic{
	display:inline;
}	
}
	
header.welcome{
	display:none;
}

.page-description{
	display:none;
}		
		
h1.title, h2.title{
	font-weight:300;
	margin-bottom:2rem;
}
h3{
	padding:6rem 0 1rem 0;
	margin-top:-4rem;
}

.navitemsinside{
 	display: inline-block;
    width: 220px;
	font-size:0.9rem;
    color: dimgray;
    padding: 6px 0;
	text-align:center;
    margin: 5px;
	border:1px solid #d3d3d3;
	border-radius:5px;
	background-color:#eee;
	transition:0.2s ease-in-out;
}

a.navitemsinside:hover{
	text-decoration:none;
	color:white;
	background-color:cornflowerblue;
	transition:0.2s ease-in-out;
}

.btn-primary{
	background-color:cornflowerblue;
	border-color:cornflowerblue;
}

li.angebotsliste{
	padding-bottom:10px;
}

#moveup {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 15px;
  z-index: 99;
  height:50px;
  width:50px;
  border: none;
  outline: none;
  background-color: #717171;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
  opacity:0.5;
  transition: 0.2s ease;	 
}

#moveup:hover {
  opacity:1.0;
}

.teamimg {
	padding-bottom:0;
}

.teamtitle {
	padding-top:10px;
}	
	
p.team{
	font-size:0.9rem;
	font-weight:300;
	min-height:180px;
}	

.contact{
	padding-bottom:5px;
	size:32px;
}	
	
.img-hover-zoom {
  overflow: hidden; max-width:220px;margin:0 auto; border-radius:10px;
}
.img-hover-zoom img {
  transition: transform .5s ease;
}
.img-hover-zoom:hover img {
  transform: scale(1.1);
}	
	
/* End OwnStuff */


html {
	position: relative;
	min-height: 100%;
}

body {
	/* Padding top for navbar */
	padding-top: 73px;
	color:#545454;
}

section {
	padding: 40px 0;
}

img {
	max-width: 100%;
	margin-bottom:16px;
	border-radius:8px;
}

pre, code {
	background: #f8f8f8;
	color: #333;
}

pre {
	border-left: 2px solid #ccc;
	padding: 10px;
}

code {
	display: inline-block;
	padding: 0 0.5em;
	line-height: 1.4em;
	border-radius: 3px;
}

table {
	empty-cells: show;
	border: 1px solid #cbcbcb;
	width: 100%;
	font-size: 0.9em;
	margin-bottom: 1rem;
}

thead {
	background-color: #e0e0e0;
	color: #000;
	text-align: left;
	vertical-align: bottom;
}

tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

th, td {
	padding: 0.5em 1em;
}

h1.title,
h2.title {
	font-size: 2.3rem;
}

blockquote {
        padding: 10px 20px;
        margin: 0 0 20px 20px;
        border-left: 5px solid #eee;
        font-style: italic;
}


/* Paginator */
.paginator {
	margin-top: 20px;
	margin-bottom: 80px;
}

/* Navbar */
img.nav-svg-icon {
	width: 1rem;
	height: 1rem;
	padding-bottom: 2px;
}

.nav-link {
	font-size: 1.1rem;
}

/* Footer */
footer {
	width: 100%;
	color:white;
	font-size: 0.8em;
}

.footertitle{
	font-weight:bold;
	margin:0;
	padding:20px 0 5px 0;
}

.footertext{
}

.copyright{font-size:0.8em;color:grey;text-align:center;	
}


/* Home - Header */
header.welcome {
	padding: 100px 0;
}

/* Home - Page */
section.home-page:nth-child(even) { /* Alternate the background color */
	background: #FAFAFA;
}

.page-cover-image {
	background-size: cover;
	background-position: center;
}

/* VIDEO EMBED RESPONSIVE */
.video-embed {
	overflow:hidden;
	padding-bottom: 56.25%; /* 16:9 */
	position:relative;
	height:0;
}
.video-embed iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}
